{
    "version": "2.3.0.0",
    "description": "This program fixes the missing \"Drag & Drop to the Taskbar\" support in Windows 11.",
    "license": "Unknown",
    "homepage": "https://github.com/HerMajestyDrMona/Windows11DragAndDropToTaskbarFix",
    "hash": "sha512:b104425a15acaf112e9b3712236689fa343827f767f0c96469a1e283813d3169852bdda7596582d4315b349c784f9389335233ad8d419de263e5d7b63aae259e",
    "url": "https://github.com/HerMajestyDrMona/Windows11DragAndDropToTaskbarFix/releases/download/v.2.3.0.0-release/Windows11DragAndDropToTaskbarFix.exe",
    "bin": [
      "Windows11DragAndDropToTaskbarFix.exe"
    ],
    "shortcuts": [
        [
            "Windows11DragAndDropToTaskbarFix.exe",
            "Windows 11 drag drop"
        ]
    ]
}
